* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    width: 100%;
}
/* Header */
header {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #f56b2a;
    box-shadow: 1px 0px 14px 0px rgba(0, 0, 0, 0.2);
    background-color: white;
    padding: 10px 0;
}
.fa-arrow-left {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #f56b2a;
}
header .center {
    display: flex;
    align-items: center;
    gap: 20px;
}
img.logo {
    width: 200px;
}
i {
    font-size: 2em;
}
header span {
    vertical-align: super;
}
/* Fin Header */
section .ime {
    height: 200px;
    margin-top: 210px;
}
input {
    border: 1px solid gainsboro;
    padding: 5px;
}
form .text {
    width: 99%;
    height: 40px;
    border-radius: 4px;
    margin-bottom: 40px;
}
.texte {
  text-align: center;
    font-size: 14px;
    margin-top: 17px;
}
form .text2 {
    width: 99%;
    height: 40px;
    border-radius: 4px;
}
form a {
    font-size: 14px;
}
form .send {
    cursor: pointer;
    width: 100%;
    color: white;
    background-color: #4183d7;
    height: 40px;
    font-weight: 600;
    margin-top: 10%;
    border: none;
    border-radius: 4px;
}
form {
    display: block;
    margin: 5%;
    width: 100%;
}
.contenue {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
section {
    display: flex;
    margin-top: 40px;
    padding: 20px;
}
section .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 8px;
    padding: 5%;
    box-shadow: 0 -2px 15px -3px rgb(0 0 0 / 0.1),
        0 4px 6px -4px rgb(0 0 0 / 0.1);
}
.compte {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 10px;
}
a {
    text-decoration: inherit;
}
label {
    font-weight: bold;
}
.labels {
    display: flex;
    justify-content: space-between;
}
.labels span {
    color: gray;
    font-size: 13px;
}
.erreur {
    color: red;
}

/* media queries */

@media screen and (max-width:900px){
  .ime{
    display: none;
  }
}
@media screen and (max-width:425px){
  .compte{
    flex-direction: column;
  }
}